<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class LinkModel extends Model 
{
	protected $_auto = array(
		array('postdate','time',1,'function'),
	);
	protected $_validate=array(
		array('name','require','网站名称必填',0,'','all'),
		array('url','require','链接地址必填',0,'','all'),
	);	
}
?>